body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 939px;
	margin: 0 auto;
	background: #fff;
	font-family: Verdana, Geneva, Arial, sans-serif;
}
.lgHeader {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 18px;
	padding-left: 10px;
	font-weight: bold;
}
.CustomMessage
{
	color: #F00;
	font-size: x-small;
	font-weight: bold;
}
.CustomMessageBlk
{
	font-size: x-small;
	color: #00F;
}
.smHeader {
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align:left
	font-size: 12px;
	font-weight: bold;
	padding-bottom: .25em;
}
.CustNumType {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
}
.SmallNote {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
}
#mainContent #InsideBox1 th {
	font-size: x-small;
	color: #333;
	text-align: right;
}
#mainContent th {
	font-size: x-small;
	color: #333;
	text-align: right;
	white-space: nowrap;
}
#mainContent td {
	font-size: small;
	text-align: left;
	padding-left: 1em;
	color: #333;
}
.TableLabel {
	font-size: x-small;
	color: #333;
	text-align: right;
}
#CustomerHead {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

#header {
	margin: 0px;
	padding: 0px;
}
#mainContent {
	float: right;
	width: 840px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent p {
	font-size: x-small;
	padding-left: 20px;
	color: #000;
	font-weight: bold;
}
#sidebar {
	margin: 0px;
	float: left;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 14px;
}
#mainContentHome {
	float: right;
	width: 726px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 60px;
}
#sidebarHome {
	margin: 0px;
	float: left;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 2px;
	width: 200px;
}
#InsideBox1 {
	padding: 0px;
	width: 640px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
}
#InsideBox2 {
	padding: 0px;
	width: 640px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
}
#InsideBox3 {
	padding: 0px;
	width: 640px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	height: 30px;
}
#InsideBox4 {
	width: 600px;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:right;
	font-size: x-small;
	padding-top: 18px;
	padding-left: 18px;
	padding-right: 20px;
}
#InsideBox5 {
	padding: 0px;
	width: 750px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#CarmenBox {
	padding: 0px;
	width: 140px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:right
}
#InsideBox6 {
	padding: 0px;
	width: 400px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left
}
#InsideBoxWithBorder {
	width: 740px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	border: thick double;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#WideBox {
	padding: 0px;
	width: 640px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size: x-small;
}

#footer {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #009;
}
h4 {
	font-size: small;
	height: 1em;
	color: #666;
}
#mainContent ul  {
	font-size: small;
	text-align: left;
	color: #009;
	padding-top: 6px;
}
#mainContent ol li {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	padding-bottom: 1em;
}
#mainContent #WideBox ol li a {
	padding-left: 2em;
	font-size: x-small;
}
#wrapper #mainContent #WideBox a {
	font-size: small;
	padding-left: 3em;
}

#Nav {
	float: right;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-weight: bold;
	position: static;
	height: 12px;
	width: 937px;
	text-align: right;
	font-size: 10px;
	padding-right: 3px;
	color: #1B1760;
}
#TabCompare {
	font-size: x-small;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: center;
}
#wrapper #TabCompare tr th {
	text-align: right;
}

.NoteHead {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: medium;
	color: #009;
	padding-bottom: 1em;
}

.NoteHead {
	padding-top: 20px;
	font-weight: bold;
}
#HomeButton {
	float: left;
	background-color: #659CD4;
	width: 144px;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-top: 8px;
	margin-right: 1px;
	margin-bottom: 3px;
	padding-top: 3px;
	height: 16px;
}
#Tab1
{
	display: block;
	width: 122px;
	height: 22px;
	background: url("images/tab1.gif") no-repeat 0 0;
	float: left;
}
#Tab1:hover
{ 
  background-position: 0 -22px;
}

#Tab2
{
  display: block;
  width: 122px;
  height: 22px;
  background: url("images/tab2.gif") no-repeat 0 0;
  float: left;
}
#Tab2:hover
{ 
  background-position: 0 -22px;
}

#Tab3
{
  display: block;
  width: 122px;
  height: 22px;
  background: url("images/tab3.gif") no-repeat 0 0;
  float: left;
}
#Tab3:hover
{ 
  background-position: 0 -22px;
}

#Tab4
{
  display: block;
  width: 122px;
  height: 22px;
  background: url("images/tab4.gif") no-repeat 0 0;
  float: left;
}
#Tab4:hover
{ 
  background-position: 0 -22px;
}
#Tab5
{
  display: block;
  width: 122px;
  height: 22px;
  background: url("images/tab5.gif") no-repeat 0 0;
  float: left;
}
#Tab5:hover
{ 
  background-position: 0 -22px;
}
#Butt1
{
	display: block;
	width: 168px;
	height: 52px;
	background: url("images/Button1.gif") no-repeat 0 0;
	float: left;
}
#Butt1:hover
{ 
  background-position: 0 -52px;
}
#Butt2
{
	display: block;
	width: 168px;
	height: 52px;
	background: url("images/Button2.gif") no-repeat 0 0;
	float: left;
}
#Butt2:hover
{ 
  background-position: 0 -52px;
}
#Butt3
{
	display: block;
	width: 168px;
	height: 52px;
	background: url("images/Button3.gif") no-repeat 0 0;
	float: left;
}
#Butt3:hover
{ 
  background-position: 0 -52px;
}
#NextButt
{
	display: block;
	width: 92px;
	height: 30px;
	background: url("images/NextButton.gif") no-repeat 0 0;
	float: left;
}
#NextButt:hover
{
	background-position: 0 -30px;
	z-index: -2;
}
.InfoBox {
	width: 700px;
	border: 12px solid #1b1760;
	float: left;
	height: 300px;
	font-size: 12px;
}
